Subject: Re: A problem with perl and cygpixman-1-0.dll
From: Zdzislaw Meglicki <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Oct 2012 06:55:07 -0700 (PDT)
List-Id: <cygwin.cygwin.com>

Yes, I did run perlrebase this time, but it didn't change anything. I just went 
into ash, 

as Administrator, then defined the PATH=/bin:/usr/bin, and typed

$ perlrebase

without any options. It did flag new addresses and sizes, but this did not fix 
the problem.

As you suggested previously, it may be a different thing. 

I have also reinstalled ImageMagick, GraphicsMagick perl-Image-Magick
and perl-Graphics-Magick and tried to run examples.pl from
/usr/share/doc/ImageMagic/www/sources ... with a similar effect.
These messages about loading cygpixman-1-0.dll into a different
address show up on some examples.

Versions:

ImageMagick 6.7.6.3-2
GraphicsMagick 1.3.16-1
perl   5.14.2-3
perl-Graphics-Magick 1.3.16-1
perl-Image-Magick 6.7.6.3-2

Zdzislaw (Gustav) Meglicki
Indiana University
http://perth.ovpit.indiana.edu/gustav

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple